BODY    	{ font-family:Helvetica,Arial,sans-serif; 
		background-image: url("fond.jpg");
		background-attachment: fixed;
		background-position: top;
		color:blue; 
		text-align:justify;
		}
font            { font-family: Arial, Verdana; 
		  font-size: 10pt; 
		  font-style : italic; 
		  text-align : justify; 
		  }  
H1   		{ 
		  font-family: Verdana, Tahoma, Arial, sans-serif; 
		  font-size: 13pt; font-weight: bold ; 
		  color: #FF0000; 
		  margin-top : 0em; 
		  margin-bottom : 0em; 
		  border-bottom-color : #ff0000;
		  border-bottom-style : solid;
		  border-top-style : solid;
		  border-bottom-width : thin;
		  border-top-width : thin;
		  line-height : 0.75em;
		  background-color : #FFDF28; 
		  font-weight : bolder;
		 }
H2   		{ font-family: Verdana; 
		  font-size: 11pt; 
		  color: #FF0000; 
		  text-align: center; 		  
		  margin-top : 1em; 
		  margin-bottom : 0em; 
		  margin-left : 10px; 
		  margin-right : 10px; 
		  padding-left : 10px;
		  padding-right : 10px;
		  padding-top : 0em;
		  padding-bottom : 0em;		  
		  border-top: DOTTED RED 2px; 
		  }
H3   		{ font-family: sans-serif; 
		  font-size: 12px; 
		  font-weight : normal;
		  color: #000000; 
		  margin-top : 0em; 
		  margin-bottom : 0em; 
		  margin-left : 10px; 
		  margin-right : 10px; 
		  padding-left : 10px;
		  padding-right : 10px;
		  padding-top : 10px;
		  padding-bottom : 10px;		  
		  background-color : #FBECB7; 
		  border: OUTSET yellow 2px; 
		  }
H4   		{ font-family: sans-serif, Verdana; 
		  font-size: 8pt; 
		  font-style : italic; 
		  color: #52B335 ; 
		  text-align: right; 
		  margin-top : 0em; 
		  margin-bottom : 0em; 
		  margin-left : 10px; 
		  margin-right : 10px; 
		  padding-left : 10px;
		  padding-right : 10px;
		  padding-top : 0em;
		  padding-bottom : 0em;		  
		  border: THIN RED 2px; 
		  }		
H5   		{ font-family: Helvetica, Geneva; font-size : 8pt; color: #FF88FF; margin-top : 0em; margin-bottom : 0em; }
h6, h7, h8 	{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; }
h6 		{ font-size : 10px; margin : 10px 10px; color : #3a0101; }
h7 		{ font-size : 0.8em; margin : 0.5em 0 0em; color : black; }
h8 		{ font-size : 0.65em; margin : 0em 0 3em; padding-left : 2em; color : black;}

A:link  	{ font-family:Helvetica,Arial,sans-serif; color:#6060ff; text-decoration:none; font-weight:bold}
A:visited 	{ font-family:Helvetica,Arial,sans-serif; color:#6060a0; text-decoration:none; font-weight:bold}
A:active  	{ font-family:Helvetica,Arial,sans-serif; color:#6060f0; text-decoration:none; font-weight:bold}
A:hover   	{ font-family:Helvetica,Arial,sans-serif; background-color:#DDEEFF; color:#6060f0; text-decoration:none; font-weight:bold}
